import { registerClassFolderIpc } from './classFolderIpc'
import { registerStudentIpc } from './studentIpc'
import { registerModelIpc } from './modelIpc'
import { registerSettingsIpc } from './settingsIpc'
import { registerTemplateIpc } from './templateIpc'
import { registerReportIpc } from './reportIpc'

export function registerIpcHandlers(): void {
  registerClassFolderIpc()
  registerStudentIpc()
  registerModelIpc()
  registerSettingsIpc()
  registerTemplateIpc()
  registerReportIpc()
}
